Id: GeoGebra.GraphingCalculator
Version: 6.0.583.0
Name: Graphing Calculator
Publisher: GeoGebra
License: Non-commercial freeware; portions under GPL, CC-BY-NC-SA
LicenseUrl: https://www.geogebra.org/license
Tags: math tool, graphing, geometry
Description: Graph functions, investigate equations, and plot data with the free graphing app
Homepage: https://www.geogebra.org/
Installers:
  - Arch: x64
    Url: https://download.geogebra.org/installers/6.0/graphing/GeoGebraGraphing-Windows-Installer-6-0-583-0.exe
    Sha256: 8952BDF56D9A411B147F2CD3FECBFF53AE81FBECF49A1CCB5BB544B8C1877ADA
    InstallerType: exe
